Bug 125634 - usage information does not match man page
Summary: usage information does not match man page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: at   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 15:40 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 21:19:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:593 normal SHIPPED_LIVE Updated at package 2004-12-21 05:00:00 UTC

Description Need Real Name 2004-06-09 15:40:01 UTC
The help information (usage information) does not match the usage 
information in the man page:

SHELL:
# at -h
Usage: at [-V] [-q x] [-f file] [-m] time
       atq [-V] [-q x]
       atrm [-V] [-q x] job ...
       batch [-V] [-f file] [-m]

MAN PAGE:
       at [-V] [-q queue] [-f file] [-mldbv] TIME
       at -c job [job...]
       atq [-V] [-q queue]
       atrm [-V] job [job...]
       batch [-V] [-q queue] [-f file] [-mv] [TIME]

The second line (at -c job [job...]) is missing from the usage shown 
under -h.

Comment 1 Jason Vas Dias 2004-08-03 21:32:31 UTC
fixed in at-3.1.8-57.

Comment 2 John Flanagan 2004-12-21 21:19:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-593.html



Note You need to log in before you can comment on or make changes to this bug.